package com.galaxis.manatee.entity.chuanyun.data.object;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.extern.slf4j.Slf4j;

import javax.persistence.Entity;

@Slf4j
@EqualsAndHashCode(callSuper = true)
@Data
@Entity(name = "CHUANYUN_OPERATION_INFORMATION")
@JsonIgnoreProperties(ignoreUnknown = true)
public class ChuanyunOperationInformationDO extends BasicDO{

    /**
     * 表名
     */
    public static final String SCHEMA_CODE ="";

    /**
     * 小车编号
     */
    private String equipmentId;

    /**
     * 设备参数
     */
    private String equipmentParameter;

    /**
     * 设备值
     */
    private String equipmentValue;
}
